Bug 90763 - (USB)hang while loading usb ochi driver
(USB)hang while loading usb ochi driver
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-13 10:32 EDT by Jon Lund Steffensen
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 23:41:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Lund Steffensen 2003-05-13 10:32:39 EDT
Description of problem:
My system hangs, with reset as the only working button, after a reboot, while 
loading usb ochi driver. My mobo is a L7VTA from ECS with a VIA8335 southbridge.

Version-Release number of selected component (if applicable):
2.4.18

How reproducible:
Always

Steps to Reproduce:
1.Reboot the system


Actual Results:  System hangs while loading usb ochi driver.

Expected Results:  System should have continued loading the module and booted 
the rest of the system.

Additional info:

The system boots fine after a complete shutdown. The problem can also be 
avoided by turning off usb in bios setup.
Comment 1 Pete Zaitcev 2003-06-06 17:59:54 EDT
This is practically unfixable, unless VIA helps (see 50225 for example
of similar issue dragging on until the vendor fixed it).

On the other hand, did any other kernel work on that unit?
I may be able to guess the scenario then.
Comment 2 Pete Zaitcev 2003-08-01 23:41:45 EDT
This is toast. Someone has to add printk statements and narrow the
problem down on the actual hardware. Closing as wontfix. Sorry...

Note You need to log in before you can comment on or make changes to this bug.